Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 32677  Bug Report Packages: Extra High  [clang-analyzer]scan-build do not find clang executable  2012-11-15 Closed 2 0 2012-11-16
 13272  Bug Report Packages: Extra High  digikam broken after recent libkdcraw update  2009-02-14 Closed 0 1
 24547  Bug Report Packages: Extra Medium  [gnome-phone-manager] error while loading libusb-0.1  2011-06-02 Closed 1 0 2011-07-04
 16938  Bug Report Packages: Extra Medium  Two similar packages installed for policykit - Some pol ... 2009-10-31 Closed 0 0
 10670  Bug Report Packages: Extra Medium  ANTLR in extra out of date  2008-06-15 Closed 1 0 2008-06-15
 71767  Feature Request Packages: Extra Low  [libreoffice-fresh] Split Wiki Publisher and NLP solver ... 2021-08-08 Closed 0 0
 57702  Bug Report Upstream Bugs Low  [gtk3] Segfault (called by gnucash-dev)  2018-03-02 Closed 2 0 2020-09-11
 26651  Bug Report Packages: Extra Low  [digikam] bail out with a "Bus error"  2011-10-27 Closed 4 0 2011-11-29
 16851  Feature Request Packages: Extra Low  [pstoedit] could handle enhanced metafile format  2009-10-26 Closed 1 1 2009-10-26
 10694  Bug Report Packages: Extra Low  nvidia 173.14.05 do not work  2008-06-19 Closed 4 0 2008-07-07
Showing tasks 1 - 10 of 10 Page 1 of 1